body{
	font-size:large;
	background: url(images/desk.jpg) repeat center;
	font-family: 'Poiret One', cursive;

}

#header{
	Margin-top: 75px;
	text-align:center;
	border: 5px dashed #fff;
	background:-webkit-linear-gradient(#b3e4f9, #85d8fc, #56c6f7);
}


.border, .right{
	width:35%;
	
}

img {
	margin:10px;
	padding:5px;
	border:3px dashed white;
	
}
#container{
	width:75%;
	margin:auto;
	background: #0e4b66;
	color:#fff;
	padding:20px;
	line-height: 20px;
	border: solid 3px white;
	font-size:large;
	
}

.container{
	color:#fff;
	text-decoration:underline;
}
.text{
	font-family: 'PT Sans', sans-serif;
	width:55%;
}


#navigation{
	font-size:175%;
	background:#f7faff;
	margin:center;
	padding:0;
	text-align:center-left;
	position: fixed;
    top: 0; 
    width: 99%; 
	opacity:0.85;
	border-radius:5px;
	z-index:3;
}
#navigation a{
	color:#000;
	text-decoration:none;
}
a{
	text-decoration:none;
	color: #fff;
	
}


#navigation li{
	display:inline-block;
	margin:5px;
	padding:0;
	float:center;
}
#navigation ul{
	list-style-type: none;
	margin: 5px 0;
	padding:0;
	overflow: hidden;
	text-align: center;
	
	
	
}
.active{
	background:white;
	border-left: 4px dotted black;
	border-right: 4px dotted black;
	color:#000
}
h2{
	'Poiret One', cursive;
}
